org.eclipse.actf.visualization.engines.blind.html.ui.elementViewer

## Interface IElementViewerIdInfo

    public interface IElementViewerIdInfo

Interface to store ID information

See Also:
  `IElementViewerInfoProvider`

### Method Summary

Methods
`String` `getCategory()`
`String` `getHelpUrl()`

### Method Detail

#### getCategory

    String getCategory()

Returns:
  category of ID

#### getHelpUrl

    String getHelpUrl()

Returns:
  help page URL for the ID